旅行好きのおしりトラブル対策グッズ3選

いつもお世話になっております。
MacOS10.6.8で使っているFirefox(Ver.48.0.2)で使える広告ブロック拡張機能をダウンロードできるところを教えて下さい。新しい拡張機能は使えずに困っています。

A 回答 (3件)

Adblock Plus Version 2.8.2以前なら、対応しているようですけどもね・・・


https://web.archive.org/web/20170903125424/https …

3.0.3だけは、firefox バージョン 48.0 以降となっているから、これが事実なら、動くことになるけども・・・ 
https://addons.mozilla.org/ja/firefox/addon/adbl …

Disconnect も一部広告ブロック機能がある・・・ SNSボタンもブロック機能はあるけどのね
https://addons.mozilla.org/ja/firefox/addon/disc …
    • good
    • 0
この回答へのお礼

て2くんさんへ

ご教示ありがとうございます。
Adblock Plusはバージョン2.8.2から2.7.1の間はダウンロードはできましたが。開くことができませんでした。
たのヴァージョンはグレイアウトしてダウンロードできませんでした。
Disconnctは、ダウンロードできて、広告をブロックします。ほんとうにありがとうございました。

お礼日時:2019/10/28 08:04

FirefoxやEdgeより早いのが売りのWaterfox Classic56.3だとAd Block for 3.3.5が使えます。


これより優秀なuBlock Origin 1.23.0が使えます。
昔懐かしいのも使えます(添付画像参照)
Mac用も有る様でから乗り換えたら?
「Firefoxの旧バージョンで使える広告」の回答画像2
    • good
    • 0
この回答へのお礼

ご教示ありがとうございます。Mac用を探して見ます。

お礼日時:2019/10/27 20:21

一部のレガシーアドオンが動作します。


https://web.archive.org/web/20171004160834/https …

Mozillaのサイトでは、旧アドオンは削除されたはずです。
    • good
    • 0
この回答へのお礼

て2くんさまへ
さっそくのお返事をありがとうございます。残念ながら私のFirefoxのバージョンでは、AD Blockなど使えないみたいです。

お礼日時:2019/10/27 07:35

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人はこんなQ&Aも見ています


このQ&Aを見た人がよく見るQ&A

このカテゴリの人気Q&Aランキング

おすすめ情報